@charset "UTF-8";

:root {
	--black:   #141414;
	--white:   #ffffff;
}

/* =============================================
Base Set
============================================= */
html {
	font-size: 62.5%;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt" 1;
	font-size: 1.4rem;
	font-weight: normal;
	line-height: 1.5;
	color: var(--black);
}
@media screen and (min-width:500px) {
	body {
		font-size: 1.6rem;
	}
}
body {
	max-width:600px;
	margin: 0 auto;
}
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}
main {
	overflow: hidden;
}


/* ----- Img ----- */
img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}


/* ----- Link ----- */
a {
	transition: all .3s ease;
}


/* ----- Hidden ----- */
@media screen and (max-width: 360px) {
  .hidden-xs-up {
    display: none !important;
  }
}
@media (min-width: 500px) {
  .hidden-sm-up {
    display: none !important;
  }
}





/* -------------------------------------
Common
------------------------------------- */
.inner {
	padding: 0 8%;
}
@media screen and (max-width:320px) {
	.inner {
		padding: 0 4%;
	}
}
.va-super {
	vertical-align: super;
	font-size: 1.0rem;
}
.note {
	font-size: 1rem;
	line-height: 1.25;
	margin-top: 12px;
}
.note.note--right {
	text-align: right;
}
.note--indent {
	text-indent: -2em;
	margin-left: 2em;
	display: inline-block;
}
.note--indent2 {
	margin-top: 0;
	text-indent: -2.75em;
	margin-left: 2.75em;
	display: inline-block;
}
.text--center {
	text-align: center;
}

/* ---Animate.css--- */
.invisible {
	visibility: hidden;
}
.animate__animated.animate__delay-025s {
  -webkit-animation-delay:0.25s;
  animation-delay:0.25s;
  -webkit-animation-delay:calc(var(--animate-delay)*0.25);
  animation-delay:calc(var(--animate-delay)*0.25)
}
.animate__animated.animate__delay-05s {
  -webkit-animation-delay:0.5s;
  animation-delay:0.5s;
  -webkit-animation-delay:calc(var(--animate-delay)*0.5);
  animation-delay:calc(var(--animate-delay)*0.5)
}
.animate__animated.animate__delay-075s {
  -webkit-animation-delay:0.75s;
  animation-delay:0.75s;
  -webkit-animation-delay:calc(var(--animate-delay)*0.75);
  animation-delay:calc(var(--animate-delay)*0.75)
}



/* ---アニメーション--- */
@keyframes animate__fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-40%, 0, 0);
		transform: translate3d(-40%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}
.animate__animated.animate__fadeInLeft {
	-webkit-animation-name: animate__fadeInLeft;
	animation-name: animate__fadeInLeft;
}

@keyframes animate__fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0, 50px, 0);
	}
	to {
		opacity: 1;
		transform: translateZ(0)
	}
}
.animate__animated.animate__fadeInUp {
	animation-name: animate__fadeInUp;
	animation-duration: 1s;
}

@keyframes fadeInUpShort {
  0% {
  opacity:0;
  transform:translate3d(0,20%,0)
  }
  to {
  opacity:1;
  transform:translateZ(0)
  }
}
.animate__animated.animate__animated.animate__fadeInUpShort {
  animation-name:fadeInUpShort;
  animation-duration: 0.5s;
}

@keyframes slowBlink {
  0%   { opacity: 0.1; }
  50%  { opacity: 1; }
  100% { opacity: 0.1; }
}
.animate__animated.animate__slowBlink {
  animation-name: slowBlink;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}





/* ---btn--- */
.btn {
	display: block;
	width: 255px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.btn + .btn {
	margin-top: 20px;
}
.btn::before {
	content: "";
	display: block;
	width: 79px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(../img/btn_search.png);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 1;
}
.btn-buy.btn::before {
	background-image:url(../img/btn_buy.png);
}
.btn-free.btn::before {
	background-image:url(../img/btn_free.png);
	width: 90px;
}
.btn__round {
	display: block;
	border-radius: 10px;
	background-color: #fff;
	border: 1px solid var(--black);
	padding: 4px 0 4px 35%;
	font-size: 1.6rem;
	line-height: 1.25;
	font-weight: bold;
	position: relative;
}
.btn-free .btn__round {
	padding-left: 40%;
}


@media screen and (min-width:500px) {
	.btn {
		width: 320px;
		margin: 0 auto 20px;
	}
	.btn + .btn {
		margin-top: 24px;
	}
	.btn::before {
		width: 91px;
		height: 58px;
	}
	.btn-free.btn::before {
		width: 105px;
	}
	.btn__round {
		padding: 8px 0 8px 35%;
	}
}





/*共通*/
.inner {
	padding: 0 5.3% 50px;
	background-color: #CEE0E8;
}
.text--accent {
	color: #00819C;
}
.mb-5 {
	margin-bottom: 5px;
}
.mb-10 {
	margin-bottom: 10px;
}





/* ----header */
.pg-header {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	background-color: #fff;
}





/*----mv*/
.mv {
	position: relative;
}
.aprica-logo {
	width: 22%;
	position: absolute;
	top: 10%;
	left: 6%;
}
.mv__catch {
	width: 55%;
	position: absolute;
}
.mv__catch.catch--01 {
	width: 37%;
	position: absolute;
	top: 11%;
	right: 24%;
}
.mv__catch.catch--02 {
	width: 40%;
	position: absolute;
	top: 16%;
	right: 6%;
}





/*----intro*/
.intro-text-unit {
	position: relative;
}
.intro_text {
	background-color: #CEE0E8;
	margin-top: -1px;
	padding: 20px 35px 170px;
	position: relative;
	line-height: 1.75;
}
.intro_text .text--bold {
	font-weight: bold;
}
.intro_text::after {
	content: '';
	position: absolute;
	bottom: -50px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100px;
	background-image: url(../img/about_ttl_bg.webp);
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.intro_product-logo {
	width: 88%;
	position: absolute;
	bottom: 24%;
	left: calc(50% - 44%);
}
@media screen and (min-width:500px) {
	.intro_text::after {
		bottom: -70px;
	}
}
@media screen and (max-width:360px) {
	.intro_text::after {
		bottom: -45px;
	}
}





/*----about*/
.about {
	background-color: #fff;
}
.about__catch {
	width: 250px;
	margin: -50px auto 0px;
	position: relative;
	z-index: 1;
}
.about__point {
	background-color: #CEE0E8;
	position: relative;
}
.about__point.is-show::before {
	content: '';
	width: 2px;
	height: 0px;
	position: absolute;
	top: 1px;
	left: 50%;
	background-color: #00819C;
	opacity: 0;
	animation-name: scrollbar;
	animation-duration: 2s;
	animation-timing-function: ease-in-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	z-index: 1;
}

.deco-length--wheel-free { --line-height: 238px; }
.deco-length--cushion { --line-height: 183px; }
.deco-length--thermo-medical { --line-height: 160px; }
.deco-length--comfortable-seat { --line-height: 200px; }
.deco-length--protect { --line-height: 105px; }
.deco-length--double-tires { --line-height: 185px; }
.deco-length--details { --line-height: 235px; }
.deco-length--support { --line-height: 105px; }
@media screen and (min-width:500px) {
	.deco-length--wheel-free { --line-height: 213px; }
	.deco-length--cushion { --line-height: 194px; }
	.deco-length--thermo-medical { --line-height: 168px; }
	.deco-length--comfortable-seat { --line-height: 210px; }
}
@keyframes scrollbar {
  0% {
    opacity: 0;
    height: 0;
  }
	1% {
		opacity: 1;
	}
  100% {
    opacity: 1;
    height: var(--line-height);
  }
}
.about__point.wheel-free {
	background-color: #fff;
}
.point_problem,
.point_answer {
	display: block;
	padding: 12px 45px;
	font-size: 1.6rem;
	font-weight: bold;
	animation-duration: .7s;
	letter-spacing: 1.2px;
}
.point_problem {
	width: 93%;
	color : #fff;
	background-color: #00819C;
	margin-bottom: 20px;
	border-radius: 0 60px 60px 0;
	position: relative;
	z-index: 1;
}
.point_problem--sub {
	font-size: 2rem;
	margin: 0 auto 10px;
	border-radius: 80px;
	text-align: center;
	letter-spacing: 2px;
}
.point_answer {
	width: 100%;
	margin-left: 7%;
	color : #00819C;
	background-color: #fff;
	border : solid 1px #00819C;
	border-right: none;
	border-radius: 60px 0 0 60px;
	position: relative;
	z-index: 1;
}
.about__heading-image {
	margin-top: -38px;
	position: relative;
}
.about__heading-image__text {
	color: #fff;
	position: absolute;
	top:82px;
	left:50%;
	transform: translateX(-50%);
	text-align: center;
	width: 100%;
}
.point__container {
	background-color: #fff;
	border-radius: 0 0 10px 10px;
}
.container__inner {
	padding: 0px 7.3% 40px;
}
.container__inner--alt {
	border-radius: 10px;
  padding: 40px 5% 40px;
}
.features-box {
	text-align: center;
}
.features__image {
	max-width: 400px;
	margin: 0 auto;
}
.features__title {
	font-weight: bold;
}
.features__sub-title {
	color: #00819C;
}
.features__text {
	font-weight: 300;
	margin-bottom: 40px;
}


@media screen and (min-width:500px) {
	.container__inner {
		padding: 0px 7% 40px;
	}
	.point_problem {
		width: 400px;
	}
	.point_answer {
		width: 100%;
		margin-left: calc(100% - 400px);
	}
	.point_problem::after {
		left: 75%;
	}
	.point_answer::after {
		left: 17%;
	}
	.about__heading-image__text {
		top:135px;
	}
}





/*----wheel-free*/
.about__point.is-show.wheel-free::before {
	top: 25px;
}
.wheel-free__title {
	font-size: 2.5rem;
	margin-bottom: 4px;
	font-weight: bold;
}
.wheel-free__lead {
	font-weight: bold;
}
.wheel-free .features-box {
	width: 84%;
	margin: 0 auto;
}
.wheel-free .features__image {
	max-width: 100vw;
	margin: 0 auto 20px;
}
.wheel-free .note {
	text-align: left;
	margin-top: 22px;
}
.wheel-free .features__image.frame-out {
	margin: 0 calc(50% - 50vw);
	padding: 0px calc(50vw - 70%);
	width: 100vw;
}
@media screen and (min-width:500px) {
	.wheel-free .features__image.frame-out {
		padding: 0px calc(50vw - 69%);
	}
}





/*----cushion*/
.about__point.is-show.cushion::before {
	top: 86px;
}
.point__title {
	margin-bottom: 5px;
}
.cushion .features__image {
	position: relative;
	margin: 0 -5% 40px 0;
}
.image--babycar-unit {
	position: relative;
}
.image--option-neon {
	width: 49%;
	position: absolute;
	top: 54%;
	right: 26%;
}
.cushion .features-box.mb-irregular {
	margin-bottom: 20px;
}
.cushion .features-box {
	text-align: left;
	display: flex;
	justify-content: space-between;
}
.cushion .features-box:nth-of-type(2) {
	flex-direction: column;
}
.features__unit {
	width: 67%;
}
.cushion .features__text {
	margin-bottom: 30px;
}
.features__image--sub {
	width: 85px;
}
.cushion .note {
	margin-top: 0px;
}


@media screen and (min-width:500px) {
	.point__title {
		max-width: 450px;
		margin: 0 auto 5px;
		margin-bottom: 5px;
	}
	.cushion .features__image{
		position: relative;
		margin: 0 auto 40px;
	}
	.cushion .features-box.mb-irregular {
		margin-bottom: 30px;
	}
}





/*----thermo-medical*/
.about__point.is-show.thermo-medical::before {
	top: 86px;
}
.thermo-medical .container__inner {
  padding: 0px 5% 40px;
}
.thermo-medical .features__title {
	font-size: 1.7rem;
	color: #00819C;
	text-align: center;
}
.thermo-medical .features__text {
	text-align: center;
	margin-bottom: 30px;
}
.thermo-medical .features__image {
	margin-bottom: 20px;
}
.thermo-medical .features__text.mb-none {
	margin-bottom: 0px;
}
.thermo-medical .features__text .text--bold {
	font-weight: bold;
	font-size: 1.7rem;
}
.thermo-medical .features__text .text--lg {
	font-size: 2.6rem;
}





/*----comfortable-seatt*/
.about__point.is-show.comfortable-seat::before {
	top: 86px;
}
.comfortable-seat .point_problem {
	padding: 22px 45px;
}
.comfortable-seat .point_answer {
	padding: 22px 45px;
}
.comfortable-seat .point__container {
	margin-bottom: 35px;
}
.comfortable-seat .inner {
	padding: 0 5% 35px;
}
.comfortable-seat .features-box {
	text-align: left;
}
.comfortable-seat .features__image {
	max-width: 350px;
	margin-bottom: 35px;
}
.comfortable-seat .features__image.image--wide {
	width: calc(100% + 10%);
  margin-left: -4%;
	max-width: inherit;
}
.comfortable-seat .features-unit {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.comfortable-seat .features__text {
	margin-bottom: 25px;
}
.comfortable-seat .features__text.mb-none {
	margin-bottom: 0px;
}
.comfortable-seat .features__text.mb-irregular {
	margin-bottom: 35px;
}
.comfortable-seat .sub-unit {
	width: 43%;
	text-align: center;
}
.comfortable-seat .sub-unit:nth-of-type(1) {
	margin-right: 18px;
}
.comfortable-seat .sub-text {
	font-size: 1.2rem;
	font-weight: bold;
}
.catch--fukidasi {
	width: 56%;
	margin: 0 0 -30px auto;
	position: relative;
	z-index: 1;
}
.comfortable-seat .catch--fukidasi {
	max-width: 200px;
	margin: 0 0 -35px auto;
}
.box-bg {
	padding: 18px;
	background-color: #CEE0E8;
	border-radius: 10px;
	margin-bottom: 30px;
}


@media screen and (min-width:500px) {
	.comfortable-seat .sub-text {
		font-size: 1.4rem;
	}
	.comfortable-seat .features__image.image--wide {
		width: calc(100% + -10%);
		margin-left: 6%;
	}
}





/*----protect*/
.protect .container__inner {
  padding: 42px 7.3% 40px;
	border-radius: 10px;
}
.protect .features-box{
	text-align: start;
}
.protect .features-box:last-of-type {
	margin-bottom: 50px;
}
.protect .features-box .features__text{
	margin-bottom: 25px;
}
.protect .image--option-babycar.image--wide {
	width: calc(100% + 12%);
  margin-left: -8%;
	margin-bottom: 15px;
}





/*----double-tires */
.double-tires .inner {
      padding: 0 5.3% 28px;
}
.double-tires .container__inner {
	border-radius: 10px;
  padding: 40px 7.3% 40px;
}
.double-tires  .point_problem {
	padding: 22px 45px;
}
.double-tires .features__image {
	margin-bottom: 35px;
}
.double-tires .features-box {
	text-align: left;
}
.about__point.double-tires {
	padding-bottom: 50px;
}





/*----details*/
.details .point__container .features__image:nth-of-type(2) {
	padding-left: 7%;
	padding-right: 1%;
}
.details .container__inner {
  padding: 0px 5% 40px;
}
.details .features-box {
	text-align: left;
}
.details .features__image {
	margin-bottom: 40px;
}
.details .catch--fukidasi {
	max-width: 200px;
	margin: 0 auto -35px 10px;
}
.details .catch--fukidasi.fukidashi--right {
	margin: 0 10px -35px auto;
}
.details .features-box.text-with-image {
	text-align: left;
	display: flex;
	justify-content: space-between;
}
.details .features__unit {
	width: 50%;
}
.details .features__image--sub {
	width: 50%;
	max-width: 150px;
}
.details .features__image--sub.sub-img--shoulder-belt {
	width: 120px;
	margin-top: -8px;
}
.details .features__text.mb-none {
	margin-bottom: 0px;
}
.details .box-bg {
	margin-bottom: 45px;
}


@media screen and (min-width:500px) {
	.details .features__unit {
		width: 55%;
	}
}





/*----support*/
.about__point.is-show.support::before {
	top: 25px;
}
.support .container__inner {
	border-radius: 10px;
  padding: 48px 7.3% 40px;
}
.about__point.support {
	padding-top: 25px;
}
.features__sub-unit {
	margin-bottom: 40px;
}
.support .features__catch {
	font-weight: bold;
	color: #00819C;
	gap: 5px;
	display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 24px;
  width: fit-content;
}
.support .features__sub-title {
  font-weight: bold;
}
.support .features__catch::before,
.support .features__catch::after {
	content: "";
  display: inline-block;
  width: 68px;
  height: 1px;
	background-color: #00819C;
}
.sub-unit__box {
	margin-bottom: 25px;
}
.sub-unit-image {
	margin-bottom: 10px;
}
.sub-unit-image--harf {
width: 49%;
}
.support .features-box {
	margin: 0 auto 50px;
}
.support .features__title {
	margin-bottom: 10px;
	border: solid 2px #000;
	border-radius: 50px;
	display: inline-block;
	width: 180px;
}
.support  .features__title.title--long {
	width: 90%;
}
.support .features__title.mb-none {
	margin-bottom: 0px;
}
.support .features__image-text {
	margin-bottom: 10px;
}
.support .features__image {
	position: relative;
	margin-bottom: 15px;
	padding: 0 30px;
}
.support .features__image.image--irregular {
	padding: 0 0px;
}
.support .features__text {
	margin-bottom: 10px;
	text-align: left;
}
.support .features__text.text--center {
	text-align: center;
}
.support .image__sub-info {
	width: 26%;
	position: absolute;
	top: -12%;
	right: 0%;
}
.support .image__sub-info.image--catch--02 {
	top: 54%;
	right: 0%;
}
.support .note {
	text-align: left;
}
.support .note--indent.indent--short {
  text-indent: -1em;
  margin-left: 1em;
}
.support .features__image.frame-out {
	margin: 0 -15% 15px;
	max-width: 500px;
}
@media screen and (min-width:500px) {
	.support .features__title {
		width: 55%;
	}
	.support .features__title.title--long {
    width: 80%;
	}
}





/* -----share-area*/
.share-area {
	background-color: #E6160B;
	padding-bottom: 35px;
}
.center-txt {
	text-align: center;
}
.share-area .center-txt {
	color: #fff;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 10px 10px 20px;
}
.share-area.lineup-share {
	background: #fff;
	padding-top: 20px;
}
@media screen and (min-width:500px) {
	.share-area{
		padding-bottom: 40px;
	}
	.share-area .center-txt {
		font-size: 2.0rem;
		line-height: 1.75;
		padding-bottom: 30px;
	}
	.share-area.lineup-share {
		padding-bottom: 20px;
	}
}





/* ----lineup*/
#lineup {
	padding-top: 60px;
	padding-bottom: 90px;
}
.lineup__catch {
	width: 75%;
	margin: 0 auto 30px;
}
.lineup__ttl {
	max-width: 300px;
	margin: 0 auto 30px;
}
@media screen and (min-width:600px) {
	#product-wrap{
		padding-bottom: 40px;
	}
}
.thumbnail-list {
	display: flex;
	padding: 30px 3% 10px;
}
.thumbnail-item {
	width: calc(100%/3);
	position: relative;
	cursor: pointer;
	cursor: hand;
}
.thumbnail-item:after {
	content: "";
	background-color: rgba(255, 255, 255, 0.50);
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: 0.3s opacity linear;
}
.thumbnail-item.thumbnail-current:after {
	opacity: 0;
}
.product-info {
	padding: 15px 6% 20px;
}
.product-strong {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 4px;
}
.product-strong:first-of-type {
	border-bottom: 1px solid var(--black);
	padding-bottom: 4px;
}
.product-info .annotation {
	padding-top: 6px;
}
.pad-left {
	display: block;
	padding-left: 52px;
}
@media screen and (min-width:600px) {
	.pad-left{
		display: block;
		padding-left: 60px;
	}
}





/* ------another-product */
.another-product {
	background-color: #E9E5E2;
	padding-top: 40px;
}
.another-product__catch {
	font-size: 1.6rem;
	font-weight: bold;
	width: 17em;
	margin: 0px auto 20px;
	text-align: center;
	position: relative;
}
.another-product__catch::before,
.another-product__catch:after {
	content: "";
	display: block;
	width: 0;
	height: 50px;
	position: absolute;
	bottom: 0;
	border-left: 1px solid #000;
}
.another-product__catch::before {
	left: -18px;
	transform: rotate(-28deg);
}
.another-product__catch::after {
	right: -18px;
	transform: rotate(28deg);
}





.another-product__product-image {
	margin-top: -50px;
	padding: 0 6% 0;
}
.another-product .btn-buy {
	padding-bottom: 45px;
}
.another-product__banner {
	margin-bottom: 70px;
}


@media screen and (min-width:500px) {
	.another-product__catch {
		font-size: 2.0rem;
	}
}





/* ------ reparation*/
.reparation {
	padding: 0 13% 50px;
}
.reparation__catch {
	color: #9D8254;
	text-align: center;
	font-size: 18px;
	margin: 20px 0;
	position: relative;
}
.reparation__catch::before,
.reparation__catch::after {
	content: '';
	display: block;
	width: 1px;
	height: 70px;
	position: absolute;
	background-color: #9D8254;
}
.reparation__catch::before {
	top: 5px;
	left: 15px;
	transform: rotate(-20deg);
}
.reparation__catch::after {
	top: 5px;
	right: 15px;
	transform: rotate(20deg);
}
.reparation__catch .dashed {
	font-size: 30px;
	font-weight: bold;
}
@media screen and (min-width:500px) {
	.reparation__catch::before {
		left: 80px;
	}
	.reparation__catch::after {
		right: 80px;
	}
}





/* ------ fixed ----- */
#header-fixed {
	display: none;
	position: fixed;
	width: 100%;
	max-width: 600px;
	top: 0;
	z-index: 99;
	background-color: #fff;
}
#sp-fixed-menu {
	display: none;
	position: fixed;
	width: 100%;
	max-width: 600px;
	bottom: 0;
	z-index: 99;
	background-color: #fff;
}
.footer-btn-area {
	display: flex;
	justify-content: space-between;
	border-top: 4px solid #fff ;
}
.footer-btn-items {
	width: calc((100% - 4px) / 2);
	background-color: #00819C;
}
.footer-btn-items img {
	width: 170px;
	margin: 0 auto;
}





/* ------ Footer ----- */
@media screen and (min-width:600px) {
	.footer-wrap {
		padding-bottom: 70px;
	}
}
@media screen and (max-width: 767px) {
	.footer-wrap {
		padding-bottom: 70px;
	}
	.footer-wrap iframe {
		min-height: 330px;
	}
}
@media screen and (max-width: 340px) {
	.footer-wrap iframe {
		min-height: 380px;
	}
}